<mod name="Lo Wang Character Pack" author="Tenshinen" image="guis/dlcs/mods/textures/pd2/blackmarket/icons/melee_weapons/lil_wang">

	<Localization directory="localization" default="english.txt"/>
	
	<GlobalValue id="sw2_mod" color="Color(0.74, 0.6, 0.29)" overwrite="true"/>
	
    <Melee id="lil_wang" based_on="sandsteel" unit="units/mods/weapons/wpn_fps_mel_lil_wang/wpn_fps_mel_lil_wang" dlc="sw2_mod" global_value="sw2_mod"/>


    <AddFiles directory="assets">

		<model path="units/mods/weapons/wpn_fps_mel_lil_wang/wpn_fps_mel_lil_wang" />
		<object path="units/mods/weapons/wpn_fps_mel_lil_wang/wpn_fps_mel_lil_wang" />
		<unit_mat path="units/mods/weapons/wpn_fps_mel_lil_wang/wpn_fps_mel_lil_wang" />	
		<texture path="guis/dlcs/mods/textures/pd2/blackmarket/icons/melee_weapons/lil_wang"/>	
		<texture path="units/mods/weapons/wpn_fps_mel_lil_wang/lil_wang_df"/>
		<texture path="units/mods/weapons/wpn_fps_mel_lil_wang/lil_wang_nm"/>
		<texture path="units/mods/weapons/wpn_fps_mel_lil_wang/lil_wang_il"/>

	</AddFiles>
</mod>